ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b7498720-206c-4304-a9e4-03043fae6ecf"
    Код: "000219200"
    UIDСценария: "9ac4f0f2-c33c-4616-b837-30b2638c2e39"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка функциональных опций приложения Производство БизнесПриложение"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка функциональных опций приложения Производство"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

